### Method

# WebKit Settings set_enable_2d_canvas_acceleration

#### Declaration [src]

    void
    webkit_settings_set_enable_2d_canvas_acceleration (
      WebKitSettings* settings,
      gboolean enabled
    )

#### Description [src]

Set the `WebKitSettings:enable-2d-canvas-acceleration` property.

Available since: | 2.46

Sets property | `WebKit.Settings:enable-2d-canvas-acceleration`

#### Parameters

`enabled` | `gboolean`
| Value to be set.